/** Shopify CDN: Minification failed

Line 44:0 All "@import" rules must come first

**/
/* -------------------My Edited part---------- */
a.header__icon.header__icon--account.link.focus-inset.small-hide {
    display: none;
  }
.header__menu-item span {
    text-decoration: none;
  }
.header--middle-left {
        grid-template-columns: 1fr;
  
  }
a#HeaderMenu-home {
    text-decoration: none;
}
ul.list-menu.list-menu--inline li a {
    color: #fff;
    text-decoration: none !important;
    padding: 10px 25px !important;
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1.5;
    font-family: sans-serif;
}

#shopify-section-sections--18705427235075__header .header__menu-item:hover span {
    text-decoration: line-through;
    color: red;
}
@media screen and (min-width: 990px) {
    .header {
        padding-top: 1px!important;
        padding-bottom: 1px!important;
    }
}
section.two_img_banner.template--18705426743555__multi_image_section_t6TVkV.color-scheme-81548dc1-f432-4d24-9e1a-7b0cff7784fb {
      padding: 70px 12px;
}

@import url('https://fonts.googleapis.com/css2?family=Sen&display=swap');
   
            #confetti{
              position: absolute;
              left: 0;
              top: 0;
              width: 100%;
            }

    ul.c-list.color-scheme-81548dc1-f432-4d24-9e1a-7b0cff7784fb {
        display: flex;
        gap: 20px;
      justify-content:center;
    }
  .counter {
      max-width: 66px;
  }
li#days, li#hours, li#minutes, li#seconds {
    color: #fff;
    background-color: rgb(138 106 174);
    font-weight: 600;
    font-size: 20px;
    border-radius: 5px 5px 0 0;
    padding: 10px 20px;
}

.t{
    color: rgb(138 106 174)!important ;
    background-color: #fff !important; 
    border-radius:0 0 5px 5px;
    font-weight: 600;
}
li .t {
    padding: 0 !important;
}
.banner1.grid_main_content.div-size.div-size2.AAA {
    height: 400px !important;
}
.div-sizes.section-content {
    width: 75%;

}
.section-content{
   padding: 60px 30px  
} 

a.button.diff_btn.cms__btn {
    padding: 0 6rem;
    line-height: 60px;
    font-weight: 600;
    border-radius: 7px;
}
a.button.diff_btn.cms__btn:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    transition: transform 0.5s;
    transform-origin: bottom;
    transform: scaleY(0);
    z-index: 0;
}
.diff_btn:after {
    box-shadow: unset;
}
a.button.aaa.cms__btn {
    cursor: text;
}
a.button.diff_btn.cms__btn:after {
    display: none !important;
}


/* banner black friday */

div#shopify-section-template--23768783552788__banner_image_section_MgDHPm .main-banner.padding60.page-width.grid_main {
  padding: 80px 0 !important;

}






/* 07/11/0224 custom css */
/* Banner section */
#shopify-section-template--23768783552788__banner_image_section_MgDHPm a.button_new {
    color: #000;
    background: #fff;
    padding: 12px 30px;
    margin: 25px auto;
    border-radius: 5px;
    font-weight: 600;
}

#shopify-section-template--23768783552788__banner_image_section_MgDHPm a.button_new:hover {
    background: transparent;
    border: 3px solid #fff;
    color: #fff;
}

#shopify-section-template--23768783552788__black_friday_section_UtC4Rx h3.custom-caption {
    text-align: center;
}


/* HURRY! section */
#shopify-section-template--23768783552788__featured_collections_pL6XjH h2.section-header__title {
    text-align: left;
    font-size: 60px;
    font-weight: 600;
    position: relative;
}


#shopify-section-template--23768783552788__featured_collections_pL6XjH .page-width {
    padding: 40px 0;
}


#shopify-section-template--23768783552788__featured_collections_pL6XjH h2.section-header__title:after {
    position: absolute;
    content: '';
    background: url(/cdn/shop/files/svgviewer-png-output_45.png?v=1730970278);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 200px;
    height: 200px;
    z-index: 1;
    right: -59px;
    rotate: 14deg;
    /* animation: blink-animation 1.5s infinite alternate; */
}

@keyframes blink-animation {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

/* collection section */
#shopify-section-template--23768783552788__featured_collection_4TrmG3 .feature-coll-black .grid-product__content:hover {
    border: 3px solid #8a6aae;
    border-image: linear-gradient(-30deg, #8a6aae, #a1c937) 1;
    border-radius: 20px !important;
}

#shopify-section-template--23768783552788__featured_collections_pL6XjH .skrim__underline-me {
    background: #a3ca3a;
    padding: 12px;
}

/* FAQ section */
#shopify-section-template--23768783552788__faq_7KPzHh button.collapsible-trigger.collapsible-trigger--inline.collapsible--auto-height.text-left {
    border: 1px solid gray;
    width: 100%;
    margin-bottom: 20px;
    padding: 11px 35px;
}

#shopify-section-template--23768783552788__faq_7KPzHh .collapsible-trigger--inline .collapsible-trigger__icon {
    right: auto;
    left: 15px;
}

#shopify-section-template--23768783552788__faq_7KPzHh button.collapsible-trigger.collapsible-trigger--inline.collapsible--auto-height.text-left:hover {
    border: 3px solid #8a6aae;
    border-image: linear-gradient(-30deg, #8a6aae, #a1c937) 1;
}


@media(max-width:768px){
#shopify-section-template--23768783552788__featured_collections_pL6XjH h2.section-header__title {
    font-size: 35px;
    margin-bottom: 52px;
}

#shopify-section-template--23768783552788__featured_collections_pL6XjH h2.section-header__title:after {
    position: absolute;
    content: '';
    background: url(/cdn/shop/files/svgviewer-png-output_45.png?v=1730970278);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 67px;
    height: 64px;
    z-index: 1;
    right: 11px;
    bottom: -72px;
    rotate: 14deg;
    /* animation: blink-animation 1.5s infinite alternate;  */
}

#shopify-section-template--23768783552788__featured_collections_pL6XjH .page-width {
    padding: 20px !important;
}

#shopify-section-template--23768783552788__faq_7KPzHh .faq_1 .grid__item p {
    font-size: 30px;
}
}